<?php
// Обновляем вычисления для связи с пользователями
$result = run_query("SELECT * FROM `" . $config['table_prefix'] . "tables`");
while ($row = sql_fetch_assoc($result)) {
    if ($row['user_table_link']) {
        $user_table_link = unserialize($row['user_table_link']);
        if ($user_table_link['calcs']['add']) {
            run_query("UPDATE `" . $config['table_prefix'] . "calc` SET `calculate`='" . form_sql(get_user_link_calc('add')) . "' WHERE id=" . $user_table_link['calcs']['add']);
        }
    }
}
?>